Subject: Re: Message Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Nov 2000 05:24:00 -0800 (PST)

Looks good, except for the comments on "discourages generation".  Make it 
"discourages peaking generation".  

Although I agree that any price cap has a "discouraging " impact on the 
generation market, it is a matter of degree in this sound bite environment.  
To the point, without a creative exit strategy, I would not waste development 
money on a 10000-13000 BTU/KWh heat rate peaking project.  However, even with 
the FERC order, I will continue to spend money developing base load, 7000 
BTU/KWh heat rate projects.  The state is tremendously short on power, the 
price cap goes away (theoretically) in two years, $150 is well above the 
average expected price in our forcast models (although I agree not above the 
price for particular hours if scalers are applied.)

	James D Steffes@ENRON
	11/01/2000 11:39 AM
		
		 To: Jeff Dasovich/NA/Enron@Enron
		 cc: David Parquet/SF/ECT@ECT, Jeff Dasovich/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@Enron, Karen Denne/Corp/Enron@Enron, Mary 
Hain/HOU/ECT@ECT, Mona L Petrochko/NA/Enron@Enron, [email-masked], Paul 
Kaufman/PDX/ECT@ECT, Richard Shapiro/NA/Enron@Enron, Sandra 
McCubbin/NA/Enron@Enron, Sarah Novosel/Corp/Enron@Enron, [email-masked], 
Susan J Mara/SFO/EES@EES, Tim Belden/HOU/ECT@ECT
		 Subject: Re: Message Points

I agree with much of what Jeff has written.  Here are some additions -

On FERC getting a lot right, look at the Order in relation to our 4 key 
points filed in the White Paper -
Removing Market Transparency - Still need FERC to take action
Development of Forwards Market and Risk Management - Great results
Removing distortions on Prices - Wrong action
Ending Cal ISO / Cal PX Stakeholder Boards - Great results

On the risk management issue, FERC itself said "The single most important 
remedy that California market needs is the elimination of rules that prevent 
market participants from managing risk". [FERC PRESS RELEASE]

ADD - FERC Staff did a great job on preparing a detailed analysis of the 
market issues.

	Jeff Dasovich
	Sent by: Jeff Dasovich
	11/01/2000 01:17 PM
		 
		 To: Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron, 
[email-masked], Joe Hartsoe/Corp/Enron@ENRON, Sarah 
Novosel/Corp/Enron@ENRON, Tim Belden/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT, 
Susan J Mara/SFO/EES@EES, Mona L Petrochko/NA/Enron@Enron, Sandra 
McCubbin/NA/Enron@Enron, [email-masked], Karen Denne/Corp/Enron@ENRON, 
David Parquet/SF/ECT@ECT, Paul Kaufman/PDX/ECT@ECT
		 cc: 
		 Subject: Message Points

Here are the messages as I understand them.  Please let me know if I've 
misconstrued anything.  Thanks.

FERC got  a lot right in the order and we're very encouraged as a result.
In particular, ending the PX buy/sell requirement and permitting utilities to 
manage risk through a portfolio of short and long term contracts is a 
fundamental step in the right direction.
However, the proposed price cap is unworkable and will jeopardize realibility 
in California.  As structured, it will:
discourage the development of new generation to serve California
fail to provide adequate incentives for demand responsiveness.
force Enron to abandon 300 MWs of new power projects planned for California.
We look forward to participating in FERC's process and are hopeful that 
FERC's final order will fix the deficiencies in the current price cap 
proposal.
We encourage California to work with FERC to implement the proposals and 
quickly fix the flaws in the market on behalf of the state's consumers.